Subject: [lojban] Re: Why linguists might be interested in Lojban (was: RE: Re: a new kind of fundamentalism

From: "And Rosta" <[email-masked]>
Date: Sun, 6 Oct 2002 16:46:23 +0100

Lojbab:
> At 05:32 PM 10/5/02 +0100, And Rosta wrote:
> >Lojbab:
> > > Finally and most importantly for one key Lojbanic purpose,
> >
> >Remind us what purpose it is, and why it is important?
> 
> Use of Lojban for linguistic research (which requires that Lojban have 
> enough properties of a natural language that any research findings are 
> deemed "interesting" to linguists)

But why is it important, and why is it necessary to steer Lojban in
a direction that will make it of interest to linguists? I think
Lojban should go its own way, and if linguists happen to be interested,
then so much the better for them. And the one professional linguist 
who's actually actively involved in Lojban (or one of two, counting
Nick) is interested in it as an engineered language, which is very
much something Lojban wants to leave behind.

> > > linguists respect such usage-based norms and evolution and do not
> > > much respect prescriptivism.
> >
> >The sort of prescriptivism contemned by linguists is not what
> >you call 'prescriptivism', namely language design.
> 
> When I first started work on Loglan/Lojban, artificial languages were 
> condemned for three reasons

(Your response here isn't a very relevant one.)

> 1) lack of native speakers (we can't beat that entirely, but fluent 
> speakers cover many of the bases)
> 2) constant fiddling in search of the perfect set of rules for the language 
> (this is what I think of as prescriptivism in conlangs), rather than 
> actually using it
> 3) naive and excessive idealism both of the political/ideological sort and 
> of the "Esperanto has 16 rules" variety, which is primarily evidenced by 
> the 600 message threads on which language is "better" whenever conlangs get 
> discussed on sci.lang. Any claim that a language is "better" or "simpler" 
> usually has naivete or ideology behind it.

(1) is an irrelevance. If you're interested in a language with native 
speakers, you don't look to an invented language. Virtually by definition
a language with native speakers becomes a natural language.

(2) is an objection raised by learners.

(3) is something that Lojban has clearly remedied a great deal, and 
assisting in that remedy, and preventing retrogression, is one of the 
reasons that I think I should stick around in Lojbanistan.

> > > So long as prescribers have significant
> > > clout over the language, we will have trouble gaining respect as a
> > > language (and community) worthy of serious linguistic investigation.
> > > Rather, we will be classed with the hoards of conlangs that never
> > > stopped prescribing until they drove their prospective users away or
> > > forced splintering from those who would not accept the prescription.
> >
> >Which linguists have you been talking to, or which linguists have
> >given you this impression?
> 
> Mostly those on sci.lang. A couple at conferences (which were so long ago 
> that I don't remember names).

I may be wrong, but I suspect that these linguists are people who 
have had the generosity of spirit to take the trouble to explain to
you why they and linguists in general are not interested in Lojban
or invented lgs in general, but that they are not people who have
said "yes, I or other linguists would be keen to do research on
Lojban, if only it changed in the following ways...".

> >Why, and under what circumstances, do you think linguists would be
> >interested in Lojban?
> 
> I wrote an essay on this which is on the website and may have been 
> incorporated in the level 0 book (why Lojban is scientifically interesting).

I think I've read that, but not for many years. I'll take a look.

> >Speaking as a linguist, I find it hard to
> >see how Naturalist Lojban would be of more than sociolinguistic
> >or cultural-linguistic interest.
> 
> Nick's recently published paper on Lojban reflexives seems to be about 
> linguistics and not culture.

It's published in a journal devoted to artificial languages (and it
seems to be financed by the hypothecated bequest of a nonlinguist
crank). Okay, yes, it's true that Nick himself found interest in
the subject, but we already knew that.

> >Although Engineered languages have not hitherto been of interest to
> >linguistics (largely because they never existed, and because their
> >very possibility has not occurred to linguists), I think they could
> >be of considerable interest if they are any good.
> 
> Depends on what you define as "engineered". Esperanto is, to some extent.
>
> >Current Minimalist
> >(Chomskyan) theory is founded on the postulate that language is
> >fundamentally "perfect" -- that underlyingly, language works in
> >the optimal way, in a way that conscious design could not improve
> >upon.
> 
> I don't see that. It rejects conscious design because such inherently 
> cannot use the unconscious and innate language function of the brain.

What don't you see? 

I wouldn't ordinarily advise anyone to bother reading up on Minimalism,
but I will suggest some references for any masochists who ask.

> >This postulate is not informed by any serious investigation
> >of what perfection is,
> 
> "Perfection" to a Chomskyan is meaningless, or at best is "whatever the 
> human brain actually does".

So when Chomskyans talk about "perfection", what the malkalci do you 
think they're talking about? Do you know what you're talking about? 
I don't think so; but you could if you heeded me.

[I have returned to this message to reedit before sending, because
I feared I had been intemperate, and I know you always perforce
reply in haste. But all the same, think that particular message
of mine did not deserve a glib and unconsidered reply.]

> >because there is no history of people
> >trying to think how the fundamentals of natural language could be
> >improved upon. So in principle, intellectually rigorous engelanging
> >has a role to play in defining Perfection, the limits of perfectibility,
> >and the relation of natural language to these.
> 
> Perfectibility per 2) above is one of those things that linguists seem 
> decidedly uninterested in. 

Did you actually understand what I was saying in my last message?
Basically, I was saying "perfectibility is something that linguists
are becoming interested in".

> If there is a perfect language, then a natlang 
> that is closer to that perfection is a "better language" and that 
> contradicts the fundamental assumption of modern linguistics which is 
> hyperegalitarianism among languages.

I really don't think that this sort of silly reasoning plays a 
significant role in linguistics. 

> >Also, recent work
> >on language evolution has just begun to investigate how natural
> >language could evolve through normal selectional processes as a
> >solution to a given design problem. Engelangers could in principle
> >be ahead of the game here, in their understanding of the design
> >problem and the range of possible solutions. (Andruc, our erstwhile
> >Lojban colleague, is currently doing a PhD with two of the best
> >people in this area, btw.)
> 
> I'm not catching the name reference.

Andruc = Andrew Smith. He and Colin Fine used to have a little Lojban
group in Sheffield.

> >My (in this instance, comparatively privileged to some slight
> >degree) opinions, then, are:
> >
> >1. Lojban should not feel the need to make itself of interest to
> >linguists, though it should welcome any interest that linguists do
> >take.
> 
> Thus rejecting the original JCB purpose for the language of linguistic 
> research.
> 
> >3. Engineered Lojban as part of a larger program of 'engelangology'
> >could in principle be of interest to linguists as advancing
> >linguistics's central research goals, but in practise it is unlikely
> >to happen, because of the paucity of competent people motivated
> >to pursue engelanging for its own sake.
> 
> The goal in this area is to develop a new approach to, or branch of 
> linguistics. Your concept of engelanging sounds theoretical. JCB's vision 
> which I am committed to working at, is one of experimental linguistics.

All true, except that I would call engelanging 'practical' rather than
'theoretical'.
My tendentious but nevertheless, I think, realistic assessment
(qua linguist rather than Lojbanist) is that the vision that you
are committed to working at would be comparatively less interesting
to linguistics. I don't think you should give up on your goals,
but "being interesting to linguistics" is not a very compelling
argument pro Naturalism.

--And.